<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="306d7aaabc83214ed390144cd9e38342">
  <dict>
    <!--2023-02-11 10:01:48.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:48.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:01:48.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:01:48.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2023-04-11 13:57:19.000-->
    <string key="virtualnet_operatorname">FRiENDi</string>
  </dict>
</config>
